/* CSS Document */

/*
	A szervezeti térkép megjelenítéséhez és működéséhez szükséges stílus definíciók
*/


#VizigMap{
	width: 140px;
	height: 85px;
	position: absolute;
	background-image: url(http://vpf.vizugy.hu/system/website/szervezetek/alapterkep.png);
	background-repeat: no-repeat;
	margin-left: 550px;
	*margin-left: 50px;
}

#VizigMap .vizigMap{
	padding: 0px;
	position: absolute;
}

#VizigMap a{
	display: block;
	width: 100%;
	height: 100%;
}


#TeruletKod0, #TeruletKod1, #TeruletKod2, #TeruletKod3, #TeruletKod4, #TeruletKod5, #TeruletKod6, #TeruletKod7, #TeruletKod8, #TeruletKod9, #TeruletKod10, #TeruletKod11, #TeruletKod12{
	display: none;
	position: absolute;
}

#TeruletKod0{
	width: 59px;
	height: 28px;
	left: 4px;
	top: 14px;	
}
#TeruletKod1{
	width: 135px;
	height: 59px;
	left: 52px;
	top: 10px;	
}
#TeruletKod2{
	width: 76px;
	height: 97px;
	left: 52px;
	top: 44px;	
}
#TeruletKod3{
	width: 57px;
	height: 99px;
	left: 16px;
	top: 29px;	
}
#TeruletKod4{
	width: 47px;
	height: 40px;
	left: 13px;
	top: 45px;		
}
#TeruletKod5{
	width: 105px;
	height: 91px;
	left: 0px;
	top: 31px;	
}
#TeruletKod6{
	width: 67px;
	height: 102px;
	left: 107px;
	top: 2px;	
}
#TeruletKod7{
	width: 79px;
	height: 64px;
	left: 73px;
	top: 0px;	
}
#TeruletKod8{
	width: 126px;
	height: 90px;
	left: 93px;
	top: 12px;	
}
#TeruletKod9{
	width: 77px;
	height: 89px;
	left: 69px;
	top: 25px;	
}
#TeruletKod10{
	width: 85px;
	height: 83px;
	left: 65px;
	top: 48px;	
}
#TeruletKod11{
	width: 105px;
	height: 70px;
	left: 87px;
	top: 42px;	
}
#TeruletKod12{
	width: 71px;
	height: 63px;
	left: 59px;
	top: 30px;	
}




